#contact {
	padding: 0;
	.wheretoSelect, .whereCnt {
		padding: 0 15px;
	}
	.whereCnt {
		p {
			line-height: 23px;
		}
	}
	.wheretoSelect {
		margin-top: 30px;
	}
}
.storeImg {
	width: 100%;
	margin: 0 0 30px;
}
.customerService {
	margin: 30px 0;
	padding: 0 15px;
	p {
		margin: 0;
		line-height: 23px;
	}
}